#dept_banner{margin-bottom:2.625em}

.news.law.box{background:url(http://www.elon.edu/images/e-web/master_templates/law/hr-1dot-c6.gif) repeat-x bottom}

.enet_feed dl+dl+dl+dl{display:none}

.enet_feed dl .headline{font-size:1.333333em; line-height:1.3125em}

.enet_feed dl dd{display:none}

#events .enet_feed dl .headline{font-size:1.333333em; line-height:1.3125em}

#events .enet_feed dl+dl+dl+dl{display:inherit}

#feat .enet_feed{margin:.5em 3em 0 1.75em}

#feat dl{border-bottom:none; background-image:none}

#feat dl dd{display:inherit}

#feat .enet_feed dl .headline{width:375px; float:right; font-size:1.666667em; line-height:1.05em}

#feat dd.img{margin-right:1.25em}

#feat .more{float:right}

#feat .more a{border-bottom:1px dotted #ccc}

#feat .more a:hover{border-bottom:1px solid #c0c0c0}